/*font-family: 'Belleza', sans-serif;;*/
body{font-family: 'Josefin Sans', sans-serif;padding:0px; margin:0px;font-size:19px;color:#333333;line-height:150%;}  
:focus{outline:none !important;}
a {text-decoration:none;outline:none; cursor:pointer; color:#060606;}
a:focus {text-decoration:none;outline:none; border:0px none;}
li {list-style-type:none;}
a:hover {transition:color 0.5s ease-out 0s;}
a:hover, a:focus {
    color: #333333;
    text-decoration: none;
}

.learnmore{color:#fff;background:none;border:3px solid #fff;padding:16px 1.5rem;}
.learnmore:hover{color:#921034 !important;background:#fff;border:3px solid #fff;background: #fff !important;}
.learnmore:focus{color:#921034 !important;background:#fff;border:3px solid #666;background: #fff !important;}
a.inverse{color:#fff;}
a.inverse:hover {transition:color 0.5s ease-out 0s;}
a.inverse:hover, a.inverse:focus {color: #333333; text-decoration:none;}
button{outline:none !important;}
.btn-primary.focus, .btn-primary:focus{box-shadow:none;}
.btn{font-size:1.5rem;text-transform:uppercase;padding: 0.8rem 2.5rem;cursor:pointer;border:none;border-radius:0;background:#921034;    border: 1px solid #921034;}
.btn:hover{background:#fff; color:#921034; border: 1px solid #921034;}
.btn-secondary{color:#fff;background:none;border:3px solid #fff;padding:0.8rem 1.5rem;}
.btn-secondary:hover{color:#921034 !important;background:#fff;border:3px solid #fff;background: #fff !important;}
.btn-three { color: #fff; background: #a21a41; border: 1px solid #a21a41; padding: 0.8rem 1.5rem;}
.btn-three:hover {color: #a21a41 !important;border: 1px solid #a21a41; background: #fff !important;}
#toTop {background: #d11241 none repeat scroll 0 0;border-radius: 50%;bottom: 10px;color: rgb(255, 255, 255);cursor: pointer;display: none;font-size: 14px;font-weight: bold;height: 44px;line-height: 30px; 
         padding: 6px 5px 5px;position: fixed;  right: 10px;text-align: center; width: 44px; z-index: 22;transition: transform 0.5s ease 0s;}
#toTop:hover {background: #fff none repeat scroll 0 0;transform: rotate(359deg);-ms-transform:rotate(359deg);-webkit-transform:rotate(359deg);color:#d11241;border:solid 1px #d11241;}
/* main */
h1{font-size:3.6rem;}
h1, h2, h3, h4, h5, h6{font-weight:700; font-style:normal;}
h2{font-size:40px; color:#474c56;}
p{font-family: 'Montserrat', sans-serif; font-weight: 300;}
.font-1-color{color:#9e151a}
.font-2-color{color:#333333;}
.font-3-color{color:#a09c9c;}
.font-4-color{color:#fff;}
.secondary-family{font-family: 'Libre Baskerville', serif;}
.primary-family{font-family: 'Josefin Sans', sans-serif;}
.color060606{color:#060606;}
.colorgray{color:#474c56;}
a.font-w {color:#fff;}
.bg-bw{background:#a21a41;}
.bg-gray{background:#eff0f3;}
.bg-fff{background:#fff;}
.bg-light-gray{background:#f2f0ec;}
.lead-head{font-size:35px;}
.f14{font-size:14px;}
.f24{font-size:24px;}
.f20{font-size:19px;}
.f32{font-size:32px;}
.f30{font-size:30px;}
.f35{font-size:35px;}
.f42{font-size:42px;}
.f44{font-size:41px;}
.f54{font-size:54px;}
.f50{font-size:50px;}
.f63{font-size:63px;}
.f78{font-size:78px;}
.f83{font-size:83px;}
.f125{font-size:125px;}
.primary-bg{background:url("../images/body_bg.jpg") repeat scroll 0 0;}
.brdertop {border-top: 3px solid;width: 18%;}
.border-bottom{border-top: 2px solid #fff;width: 100%;}
.border-color {border-color: #474c56 !important;}
.italic{ font-style:italic;}
.normal{ font-style:normal;}
.font-wb{ font-weight:bold;}
.font-700{ font-weight:700;}
.fsmall{font-size:15px;line-height:1;}
.left0{left:0;}
.right0{right:0;}
.lineH1{line-height:1;}
.border-right-gray{border-right:solid 1px #595661;}
.border-bottom-gray{border-bottom:solid 1px #595661;}
.z-index-1{ z-index:1;}
.manheading{ line-height:63px;}
/* ie hack */
.ie p{width:100%;}
.CTA {border-top:5px solid #fff;border-bottom:5px solid #fff;border-left:0px solid #fff;border-right:0px solid #fff;    float: left;width: 100%;}
.effect-oscar, .CTA2 .item{ border-right:3px solid #fff;}
figure {margin:0 !important}
.grid {position: relative;margin: 0 auto;list-style: none;text-align: center;}
.grid figure {	position: relative;float: left;overflow: hidden;text-align: center;cursor: pointer; width:100%;}
.grid figure img {position: relative;display: block;}
.grid figure figcaption {color: #fff;font-size: 38px;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.grid figure figcaption::before,.grid figure figcaption::after {pointer-events: none;}
.grid figure figcaption,.grid figure figcaption > a {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
.owl-next {background:url("../images/arrowpre.png") no-repeat scroll 0 0;cursor: pointer;font-size: 0;height: 66px;position: absolute;right: 0px;top: 40%;width:36px;z-index: 1;}
.owl-prev {background:url("../images/arrownext.png") no-repeat scroll 0 0;cursor: pointer;font-size: 0;height: 66px;left: 0px;position: absolute;top: 40%;width:36px;z-index: 1;} 
.footer-social-links .icon {    fill: #474c56;    height: 100%;    margin: 0 auto;    padding: 26%;    text-align: center;    vertical-align: text-bottom;    width: 100%;    border:2px solid #474c56;}
.footer-social-links  .iconbg {    border: 2px solid #fff;    display: inline-block;    height: 60px;    margin-right: 5px;    position: relative;    width: 60px;}
.footer-social-links .icon:hover{fill:#060606; border-color: #060606;}
/* svg icons */
.social-links svg{width:30px;height:27px;margin-left:1.2rem;fill:#9e161b; vertical-align: middle;}
.social-links svg.emailicon{width:18px;}
.mobilemenu svg.phoneicon{width:29px;fill:#fff;height:48px;}
svg.icon.arrow {width:18px;fill:#fff;height:18px;}
.home-social-media svg{width:35px;height:35px;fill:#a21a41;}
.footer-bottom svg.instagram{width:28px;height:28px;margin-left:1.2rem;fill:#a21a41; }
.footer-newsletter svg.emailicon{width:20px;height:20px;fill:#a21a41;}
.icon-minus{background-image:url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2042%2042%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20d%3D%22M0%2019h42v4H0z%22%2F%3E%3C%2Fsvg%3E');background-repeat:no-repeat}
.icon-plus{background-image:url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2042%2042%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20d%3D%22M42%2019H23V0h-4v19H0v4h19v19h4V23h19z%22%2F%3E%3C%2Fsvg%3E');background-repeat:no-repeat}
.custom-list-style-arrow li{background-image:url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22300%22%20height%3D%22300%22%20viewBox%3D%220%200%20452%20452%22%3E%3Cpath%20d%3D%22M345.441%20248.292L151.154%20442.573c-12.359%2012.365-32.397%2012.365-44.75%200-12.354-12.354-12.354-32.391%200-44.744L278.318%20225.92%20106.409%2054.017c-12.354-12.359-12.354-32.394%200-44.748%2012.354-12.359%2032.391-12.359%2044.75%200l194.287%20194.284c6.177%206.18%209.262%2014.271%209.262%2022.366%200%208.099-3.091%2016.196-9.267%2022.373z%22%2F%3E%3C%2Fsvg%3E');}
.navbar {padding:0rem;}
/* top nav */
.top-nav.navbar .navbar-nav > .nav-item .nav-link {font-weight: bold;text-transform: uppercase;padding: 1rem 2rem 1rem 1rem; color: #595660;}

.top-nav ul li:last-child {background:none !important;}
.top-nav.navbar .navbar-nav > .nav-item{background:url('../../Content/images/menurightbg.png') center right 0px; background-repeat:no-repeat;}
.footernav  li{background:url('../../Content/images/menufooter.png') center right 0px; background-repeat:no-repeat;padding-right: 30px;
margin-right: 0 !important;}
.footernav  li  a{ color:#fff; padding-right:10px !important}
.top-nav.navbar .nav-item.active .nav-link{color:#a21a41 ;}
.top-nav.navbar .nav-item.active .dropdown-menu1 .nav-item.active .nav-link{color:#a21a41 !important;}

.navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .open > .nav-link {color: #59565f;}
.navbar-nav .nav-link:hover {color: #59565f;}
.dropdown-menu1 {position: absolute;top: 100%;padding-top: 10px;left: 0px;z-index: 1000;display: none;min-width: 13rem;padding: 0;font-size: 19px;list-style: none;background-color: #fff;border-radius: 0rem;outline: 1px #000;}
.dropdown-menu1 a{font-weight:normal; color:#fff;}
.dropdown-menu1 .nav-item .nav-link{font-weight:normal; color:#595660!important;}
.dropdown254:hover .dropdown-menu1 {display: block !important;}
.main-logo img {width: 80%;}
/* nav fixed */
.headerindex.fixed{position: fixed;z-index: 999;top: 0; width:100%;}
.headerindex{position: absolute;z-index: 999;top: 0;background: white;}
.headerindex.fixed .main-logo img{width:45%;}
.headerindex.fixed{padding: 5px 10px !important;}
.headerindex.fixed #btnBook{display:block !important;}
#btnBook .btn-primary{font-size:1.5rem !important;padding:0.2rem 0.8rem !important;}
.hangingbtn{position:absolute;right:6%;top:18%;z-index:1;font-size:2rem !important;padding:1rem 5rem !important;}
.flex-caption.card-img-overlay {top: 50%;z-index: 1;left:0%;transform: translate(0%,-50%);}
/* custom */
.directions-heading{z-index:1;left:6%;bottom:2%;line-height:0.8;}
.footer-newsletter .form-control{background:none;}
.custom-list-style-arrow-dims li {background-repeat: no-repeat;background-size: 11px;padding-left: 28px;background-position: left;}
.plusminus{background-size: 16px;background-position: left;padding-left: 28px;cursor:pointer; margin-top: 10px;
margin-bottom: 10px;}
.social-media-boxes-icon{top:0;right:10px;}
#map_div1{height:650px;}
.footermenu li {display: inline-block;padding: 35px 5%;text-align: center; position:relative;}
.footermenu li::after {content: "";border-right: 2px solid #fff;position: absolute;right: 0;height: 154px;top: 0; bottom:0;}
.footermenu li:last-child::after {border-right: 0px solid #fff;}
footer .top-nav.navbar .nav-item .nav-link{color:#fff !important;padding: 0.2rem 2.5rem 0.2rem 1.9rem;}
.position-relative.feildsheight {height: 57px;}
newslettersignuptextarea {height: 150px !important;}
#carouselTextSlidesOnly h2{ font-size:55px;}
#carouselTextSlidesOnly p { line-height:180%;}
.img-overlay:hover .text-hover {-moz-transform: translateY(300px); -webkit-transform: translateY(300px);-ms-transform: translateY(300px);transform: translateY(300px);}
.text-hover {-moz-transform: translateY(485px);-webkit-transform: translateY(485px);-ms-transform: translateY(485px);transform: translateY(485px);transition: all 0.3s ;}
.newslettersignup textarea::placeholder {text-transform: uppercase;}
.newslettersignup .form-control {border-radius: 0px;height: 60px;text-align: left;background: rgba(255,255,255,0.8);padding: 15px 33px 15px 15px;}
.white-box {position: absolute;top: -63px;background: #fff;width: 738px; left: 0; right: 0;padding: 25px; z-index:1;}
.red-boxleft {position: absolute;top: -113px;background: #921034;width: 738px;left: 0;padding: 25px; color:#fff; z-index:8;}
.owl-text {position: absolute;bottom: 0;width: 100%;background: rgba(0,0,0,0.5);padding: 30px 15px;}
.hr {border: 2px solid #a3a7a9;width: 56px;text-align: left;margin: inherit;}
.img-hover:hover .btn-show, .img-hover:hover p {display: block; cursor:pointer;}
.owl-text p, .owl-text .btn-show {display: none;}
.Location-owl .owl-dots {display: none;}
.headding_border{ border:2px solid #921034; width:10%; display:block;}
.toptelnumber{ position:absolute; right:20px; top:160px; z-index:11;font-size: 35px; color:#fff;}
.paddingpx {padding: 0 5%;}
/* top menu mobile*/
.togglemenu .nav {position: absolute;top: 0;right: 0;width: auto;z-index: 10000;}
.togglemenu .nav-container {position: fixed;top: 55px;right: 0;z-index: 1;overflow-y: auto;visibility: hidden;width: 100%;height: 100%;min-height: 100%;margin: 0;padding-top: 16px;-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);transform: translateX(-100%);-webkit-overflow-scrolling: touch;transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;-webkit-transform: translateX(100%);-ms-transform: translateX(100%); transform: translateX(100%);  background: #fff;-webkit-overflow-scrolling: touch; }
.togglemenu .nav-container.is-visible {visibility: visible; -webkit-transform: translateX(0); -ms-transform: translateX(0);transform: translateX(0);}
.togglemenu .nav-toggle {line-height: 1;display: inline-block;padding: 0rem 1rem;border: 0;background-color: transparent;float: right;z-index: 9;position: relative;top: -7px;cursor: pointer;padding: 20px;}
.nav-toggle .icon-menu {position: relative;display: inline-block;width: 31px;height: 22px;vertical-align: middle;fill: none;}
.icon-menu .line {position: absolute;left: 0;display: block;width: 100%;height: 5px;-webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);-webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000); background-color: #fff;border-radius:4px;}
.togglemenu .icon-menu .line-1 { top: -1px; }
.togglemenu .is-active .icon-menu .line-1 {-webkit-transform: translateY(9px) translateX(0) rotate(45deg); -ms-transform: translateY(9px) translateX(0) rotate(45deg); transform: translateY(9px) translateX(0) rotate(45deg);}
.togglemenu .icon-menu .line-2 {top: 50%;margin-top: -3px;}
.togglemenu .is-active .icon-menu .line-2 { opacity: 0; }
.togglemenu .icon-menu .line-3 { bottom: 0; }
.togglemenu .is-active .icon-menu .line-3 {-webkit-transform: translateY(-9px) translateX(0) rotate(-45deg); -ms-transform: translateY(-9px) translateX(0) rotate(-45deg); transform: translateY(-9px) translateX(0) rotate(-45deg);}
.togglemenu .menu {list-style: none;margin: 0; padding: 0; width:83%; margin:auto;}
.togglemenu .nav-menu {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.togglemenu .nav-menu .menu-item {text-align:left; }
.togglemenu .nav-menu > .menu-item:hover, .nav-menu > .menu-item.is-active { background-color: transparent; }
.togglemenu .nav-menu > .menu-item .menu-link:hover, .nav-menu > .menu-item.is-active  {color:#A47D5E;}
.togglemenu .nav-menu .menu-link {display: block;text-decoration: none;color: #333;padding: 0.5rem 1rem;font-size:18px; text-transform:uppercase;}
.togglemenu .has-dropdown {position: relative;cursor: pointer;}
.togglemenu .has-dropdown > .menu-link { display: inline-block; }
.togglemenu .has-dropdown::after {font-size: 30px;position: absolute;	top: 5px;right: 1rem;bottom: 0;content: "+";color: #333;}
.togglemenu .has-dropdown.is-active:after { content: "\2013";}
.togglemenu .nav-dropdown {display: none;}
.togglemenu .has-dropdown.is-active > .nav-dropdown { display: block;margin-left: 13px; }
.togglemenu .nav-dropdown .nav-dropdown { background-color: #000; }
.togglemenu .nav-dropdown .menu-item { border-color: #fff;background: rgba(255,255,255,0.1); }
.togglemenu .nav-dropdown .nav-dropdown .menu-item {background-color: #b0b0b0;border-color: #909090;}
.dropdown-item.active, .dropdown-item:active{background-color:#f8f9fa;}
.btn-primary:not(:disabled):not(.disabled):active{background-color:#333333;}
.lg-sub-html{display:none;}
.text-left.testing ul li {list-style: none;display: inline-block;}
.testing1 {background: #a21a41;color: #fff;padding: 17px 10px;text-transform: uppercase;font-size: 1.5rem;}
.widgetGrade{position: absolute;text-align: center;font-family: Helvetica;font-weight: bold;top: 60px;width: 130px;margin: 0 11px;font-size: 19px;color: #cb2c30;font-weight: normal;left: 0;}
.reviewWidgetContainer{    position: relative;top: 0;right: 0;bottom: 0;left: 0;display: inline-block;margin: auto;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;width: 152px;height: 152px;}
.reviewWidgetContainer img{position: inherit !important;}
#widgetContainerBox{display:inherit;}
.position-on-div {height: 100%;width: 75%;background: transparent;position: absolute;z-index: 999;right: 0;}
.margin-left{ margin-left:-2px;}
.dropdown-item.active, .dropdown-item:active {border-bottom: 2px solid #a21a41;}
.icon {width: 30px;height: 30px;fill: #a21a41;}
.ContactUs ul {right: 0 !important; left:inherit !important; width:350px;}
/* book now */
#imenu > ul > li {display: inline-block;position: relative;border: 0px solid #838383; background: #f1f1f1;padding:22px 13px; border-radius:1px;text-transform: uppercase;margin: 0 10px;}
.booknowbg.homebook {bottom: 0%;}
.booknowbg {z-index: 3;bottom:0px;position: absolute;width:100%;left: 0;background: rgba(0, 0, 0, 0.6);right: 0; left:0;text-align: center;margin: auto;}
.booknowbg ul li input[type="text"], .booknowbg #nadult {background: url("../../Content/images/calendar-icon.png") no-repeat right 5px; padding:0px; width:97%; border: 0px solid #000;border-radius:4px;text-transform: uppercase; line-height: 25px; font-size: 17px; background-position-y: 4px;}
.bordertopbottom {border: 3px solid #fff;width: 2px;position: absolute;top: 0;right: 22%;height: 100%;}
.border-none{ background:none !important;}
.primary-rgb {background:rgba(255, 255, 255, 0.9); position: absolute;top:19%;left: 0;right: 0; z-index:22;}
.btnfont{ font-size:0.5rem !important; padding: 0.2rem 1.5rem !important;border-radius: 2px;}
.select2-container .select2-choice {display: block;font-weight: normal;height: 22px;font-size: 16px;padding: 0 0 0 8px;overflow: hidden;position: relative;border: 1px solid #f1f1f1;box-shadow: none !important;white-space: nowrap;line-height: 20px;color: #464a4c;text-decoration: none;/* border-radius: 2px; */background: url('/Content/images/arrow-dropdown.png') center right 4px no-repeat;/* border-radius: 4px; */background-clip: padding-box;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color: #f1f1f1;}
a.btn-primary {color: #fff !important;padding: 18px 27px;}
a.btn-primary:hover {
    color: #921034 !important;
}

.f40 {font-size: 35px;}
.select2-container-active .select2-choice, .select2-container-active .select2-choices {border: 1px solid #f1f1f1;outline: none;border-radius: 2px;}
.select2-container, .select2-container {width: 68px !important;float: right;}
.booknowbg.sticky {position: fixed;bottom: 0; padding: 0 2%;}
.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {display: none;}
.close-btn{display:none;}
.sticky .select2-container, .select2-container {	width: 90px !important;	float: right; margin-right: 10px; }
.select2-container, .select2-container {width: 85px !important;float: right;}
.footer-bottom{padding-bottom:4rem !important;}
a.featuresmore[aria-expanded="false"]::before {
	content: "+";
	display: inline-block;
	width: 34px;
	padding-left: 5px;
	font-size: 37px;
	font-weight: normal;
	vertical-align: text-bottom;
}
a.featuresmore[aria-expanded="true"]::before {
	content: "-";
	display: inline-block;
	width: 30px;
	padding-left: 5px;
	font-size: 40px;
	font-weight: normal;
	vertical-align: text-bottom;
}
.room-amenities .icon {
	width: 10px;
	height: 15px;
	fill: #a21a41;
	margin-right: 8px;
}
.room-amenities ul li{ list-style-type:none;}
.highslide img {
	margin-left: -2px;
}

.footernav li:hover a{ color:#921034;}
.footernav li.active a{ color:#921034;}

.newslettersignup .form-control.message{padding: 7% 11px;}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}

/*! Flickity slider --- */
.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-prev-next-button{position:absolute;top:50%;width:44px;height:44px;border:none;border-radius:50%;background:#fff;background:hsla(0,0%,100%,.75);cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.flickity-prev-next-button:hover{background:#fff}.flickity-prev-next-button:focus{outline:0;box-shadow:0 0 0 5px #09F}.flickity-prev-next-button:active{filter:alpha(opacity=60);opacity:.6}.flickity-prev-next-button.previous{left:10px}.flickity-prev-next-button.next{right:10px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button:disabled{filter:alpha(opacity=30);opacity:.3;cursor:auto}.flickity-prev-next-button svg{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-prev-next-button .arrow{fill:#333}.flickity-prev-next-button.no-svg{color:#333;font-size:26px}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;filter:alpha(opacity=25);opacity:.25;cursor:pointer}.flickity-page-dots .dot.is-selected{filter:alpha(opacity=100);opacity:1}
.Location-owl .owl-theme .owl-nav [class*="owl-"] {font-size: -32px !important; background:none;  background-image: url(../../Content/images/owl-nav.png);font-size: 0px;}                                                                                                                                               
.owl-next {background-position-x: center !important;background-position-y: center !important;background-repeat: no-repeat !important;}
.owl-theme .owl-nav [class*="owl-"]:hover {background-color:none !important;}
.owl-nav {position: absolute;bottom: -11px;right: 0;left: 0;width: 52%;margin: auto;}
.footermenu > li:hover > a > img{ display:none;}
.footermenu > li:hover > a .hover-show{ display:block;}
.hover-show {display: none;}
.vcard a {color: #fff;}
.vcard a:hover {color: #921034;}
.vcard {font-size: 22px;line-height: 35px;}
.owl-stage-outer .owl-text h3 {font-size: 23px;letter-spacing: 1px;}
.owl-stage-outer .owl-text p{font-size: 15px;}

.marginbottom{ margin-bottom:100px;}
.close-popup { display:none;}
.tel span { color:#fff;}
.divheight {position: relative;    height: 67px;     width: 20.3%;}
.footer-div .divheight {margin-right: 25px;}
    .divheight input { border: 1px solid transparent;}
.corpate_con {
    left: 0;
    right: 0px;
    top: 50%;
    transform: translatey(-50%);
    background: rgba(0,0,0,0.5);
    width: 60%; 
    padding: 20px;
    margin: 0 auto;
}
.bg-white { background:#fff;}

.corpate_con p {color:#fff;}

.div-item:hover .corpate_con{ display:block;}

 .amenities-list li{ padding-bottom:10px;}

  .testimonial { text-align:center;}
 .testimonial h2{color:#921034; position:relative;}
  .testimonial h2:before{ content:""; position:absolute; left:50%; right:0; transform:translateX(-50%); background:#921034; height:2px; width:15%; bottom:0;  }
 .testimonial h5{color:#333}
 .testimonial p{ padding:20px 40px;}
 .testimonial span.left{ position:absolute; left:0;top: 80px;}
 .testimonial span.right{ position:absolute; right:0;bottom: 80px;}

.booknowsmallfont {font-size: 17px;}

.mobile-text {font-size: 14px;	line-height: 22px; display: none;}
.booknowbg ul li input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;opacity: 1;
}
.booknowbg ul li input::-moz-placeholder { /* Firefox 19+ */
  color: #333;opacity: 1;

}
.booknowbg ul li input:-ms-input-placeholder { /* IE 10+ */
  color: #333;opacity: 1;

}
.booknowbg ul li input:-moz-placeholder { /* Firefox 18- */
  color: #333;opacity: 1;

}
.divheight.massage {
    	width: 36% !important;
}


.footernav ul li:nth-child(7), .footernav ul li:last-child {
	background: none;
	background: none;
}

.carousel .carousel-item { background:#000;}
.carousel .carousel-item img{ opacity:0.8}
.covidtext{ position:absolute; bottom:0; width:100%;}

@media only screen and (max-width:1680px) {
.main-logo img {
	width: 59%;
}
.footernav .container {
    width: 1000px;
}
}

@media only screen and (max-width:1600px) {
#imenu > ul > li{padding: 20px 7px;}
.main-logo img {width: 59%;}
.btn{padding: 0.8rem 1rem;}
.toptelnumber {top: 121px;z-index: 11;font-size: 26px;}
.paddingpx {padding: 0 0;}
.top-nav.navbar .navbar-nav > .nav-item .nav-link {padding: 1rem 1.5rem 1rem 1rem;}
.f20 {font-size: 16px;}
}
@media only screen and (max-width:1480px) {
.f20 {font-size: 15px;}
.btn{font-size: 1rem;}
.booingpop .f44 {font-size: 37px !important;}
#imenu > ul > li {padding: 14px 5px;margin: 0 8px;}
.booknowbg ul li input[type="text"], .booknowbg #nadult{ font-size:14px;}
.booknowsmallfont {
	font-size: 14px;
}
.f83 {font-size: 45px;}
.f125 {font-size: 65px;}
.red-boxleft{top: -92px;}
.f78 {font-size: 58px;}
.red-boxleft {width: 579px;}
.white-box {width: 579px;}
.dropdown-menu1 {font-size: 15px;}
.f42 {font-size: 32px;}
.footer-div {padding: 0 7%;}
.divheight {width: 20%;}
.footer-div .btn {padding: 19px;width: 162%;}
.footermenu li {padding: 35px 2%;}
.footermenu img {width: 70%;}
.footermenu li::after {height: 115px;}
h2 {font-size: 24px;}
body {font-size: 16px;}
.f63 {font-size: 48px;}
.f35 {font-size: 25px;}
.dnonemacbook{ display:none;}
.f20 {
	font-size: 18px;
}
}

@media only screen and (max-width:1280px) {
.select2-container, .select2-container {width: 74px !important;
}
.top-nav.navbar .navbar-nav > .nav-item .nav-link {padding: 1rem 2.5rem 1rem 1rem;}
body {line-height: 130%;}
.left-margin {margin-left: -28px;}
.divheight.massage {width: 36% !important;margin-right: 50px;}
}

@media only screen and (max-width:1100px) {
 .newslettersignup .form-control {padding: 0px 11px;margin: 0 -5px;}
 .text-left.checkinn {width: 15%;}
 #imenu > ul > li {font-size: 15px;}
 .footermenu li {padding: 35px 2%;}
 .f42 {font-size: 32px;}
 .f20 {font-size: 13px;}
 .f63 {font-size: 37px;}
 .paddingpx {padding: 2% 0;}
 .dropdown-menu1 a {font-size: 12px;padding: 10px 12px !important;}
 .ContactUs ul {width: auto;}
 .booingpop .f44 {font-size: 22px !important;}
 .top-nav.navbar .navbar-nav > .nav-item .nav-link {padding: 1rem 2rem 1rem 1rem;}
 .divheight.massage {width: 28% !important;margin-right: 46px;}
 .divheight {width: 23%;}
}
@media only screen and (max-width:999px) {
.select2-container, .select2-container {width: 64px !important;}
.text-left.checkinn {width: 19%;}
.white-box{ position:inherit; width:100%; top:0;}
.divheight {display: inline-block;width: 24%;margin: auto; height:75px;}
.w100{ width:100%;margin-top: 30px;}
.divheight.massage {width: 34% !important;}
footer .top-nav.navbar .nav-item .nav-link {padding: 0.2rem 1.5rem 0.2rem 0.8rem;}
body {line-height: 178%;}
.footermenu li {width: 28%;}
.mobile-footer-buttons .btn {background-color: #921034;color: #fff;padding: 10px;margin: 5px 0;width: 60%;font-size: 20px;}
.footermenu li {padding: 9px 3%;width: 31%;}
.footermenu li img{width: 100%;}
.footermenu li::after {height: auto;}
.socialicon{ margin:auto; padding:3% 0;}
.owl-nav {width: 63%;}
.red-boxleft {width: 480px;z-index: 1;}
.white-box {z-index: 2;}
.mobilegetdirections {margin-top: 34px;}
.newslettersignup .form-control::placeholder{ padding-left:25px;}
#sliderwaypoint #slider1 img { margin-top:50px;}
.left-margin .btn {width: 32%;}
.divheight {margin-left: 0px;}
.left-margin {margin-left: 0px;}
.toptelnumber {top: 185px;}
.mobile-text{position: absolute;right: 0;top: 50%;width: 62%;left: 0;margin: auto;background: rgba(0,0,0,.5);color: #fff;padding: 10px;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
#imenu > ul > li { padding: 14px 7px;}
.left-margin .btn {width: 17%;}
.footer-div .divheight {margin-right: 6px;}
.select2-container .select2-choice {padding: 1px 0 0 2px!important;}
.select2-container, .select2-container {width: 56px !important;}
.divheight {width: 30% !important;}
.newslettersignup .form-control {padding: 6px 32px 6px 9px;margin: 0 -5px;}
.covidtext{ bottom:40px;}
}

@media only screen and (max-width:767px) {
.red-boxleft {width: 100%; position:inherit; top:0;z-index: 1;}
.owl-nav {width: 87%;}
    .privacypolicypage ul {
    padding:0px 0px 0px 10px;}
    .privacypolicypage ul li {
    padding:0px; margin:0px;}
.phone-icon{ position:absolute;}
.f63 {font-size: 27px;}
.manheading {line-height: 33px;}
.bookmgr .btn {font-size: 1.2rem; background:none;}
.footermenu li img {width:64%;}
.footermenu li:last-child img {width: auto;}
.footermenu li {padding: 15px 2%;width: 100%;}
.footermenu li::after{ display:none;}
.f83 {font-size: 28px;}
.f125 {font-size: 30px;}
.img-hover img {height: 455px;}
.border-bottom {border-top: 1px solid #fff;width: 41%;margin: auto;}
.booknowbg {z-index: 9;}
.marginbottom {margin-bottom: 70px;}

.form-hide {position: fixed;top: 0;right: 0;z-index: 9999;background: #000;height: 100%;padding-top: 113px; display:none;}
.divheight {width: 86%;height: 75px;margin: 0 auto;}
.newslettersignup .form-control {margin: 0px;}
 .form-hide button{width: 64%;}
 .close-popup {position: absolute;top: 13px;right: 22px;height: 50px;width: 50px; color:#fff; background: #921034;line-height: 50px;border-radius: 50%;font-size: 62px;transform: rotate(44deg);text-align: center;cursor: pointer; display:block;}

 .stay-block1:hover .mobile-text {
    display: block;
}
 .covidtext .f50 { font-size:30px;  display:block;}
}

@media only screen and (max-width:479px) {
.f83 {font-size: 28px;}
.f125 {font-size: 30px;}
h2 {font-size: 28px;}
.f42 {font-size: 22px;}
.f54 {font-size: 33px;}
.owl-prev {height: 53px;width: 28px;background-size: 100%;}
.owl-next {height: 53px;width: 28px;background-size: 100%;}
.f78 {font-size: 30px;}
    ul.margin_re {
        margin-left: 0px !important;
        margin-top: -19px;
    }
    .corpate_con {
	left: 51%;
	top: 13%;
	transform: translateX(-50%);
	width: 92%;
}
 
.img-hover img {height: 340px;}
.bookmgr button.btn:hover {
	background: #fff !important;
}
.togglemenu .nav-toggle {
	top: -4px;
}
.phone-icon {
	position: absolute;
	top: 4px;
}
.main-logo img {
	width: 61% !important;
}



}


.booknowbg {
	bottom: 0;
	z-index: 10;
	 position: fixed;
	right: 0;
	left: 0;
}

.privacypolicypage ul li {list-style-type:square;}
.privacypolicypage ul li ul li{list-style-type:circle;}

ul.cont_ul li span {
	width: 94px;
	display: inline-block;
}

figure.image.image_resized img {
    width: inherit !important;
}
figure.image.image_resized {
    margin: auto !important;
}
figure.image.image_resized.image-style-align-right {
    margin: 10px !important;
    float:right;
}
figure.image.image_resized.image-style-align-left {
    margin: 10px !important;
    float:right;
   
}
.blogpage .blogp ul li, .packageP ul li {
    list-style: disc !important;
    list-style-position: inside !important;
}
.blogpage .blogp ol li, .packageP ol li {
    list-style: decimal !important;
    list-style-position: inside !important;
}
.blogpage p, .packageP p {
    margin-bottom: 0;
}

/* RTE content enduser */
figure.image.image_resized img {
    width: inherit !important;
}

figure.image.image_resized {
    margin: auto !important;
}

    figure.image.image_resized.image-style-align-right {
        float: right;
        margin: 0 0 10px 10px !important;
    }

    figure.image.image_resized.image-style-align-left {
        float: left;
        margin: 0 10px 10px 0 !important;
    }

.blogpage .blogp ul li, .packageP ul li {
    list-style: disc !important;
    list-style-position: inside !important;
}

.blogpage .blogp ol li, .packageP ol li {
    list-style: decimal !important;
    list-style-position: inside !important;
}

.blogpage p, .packageP p {
    margin-bottom: 0;
}

.packageP blockquote, .blogp blockquote {
    padding-right: 1.5em;
    padding-left: 1.5em;
    margin-left: 0;
    margin-right: 0;
    font-style: italic;
    border-left: 5px solid #ccc;
}




